

.list-content {
    
    background-color: #ffffff; /* 设置背景颜色为黑色 */
    width: 100%; /* 设置宽度为 100% */
}

.list-layer {
    width: 1440px; /* 设置宽度为 1250px */
    margin-left: auto; /* 配合 margin-right: auto 实现水平居中 */
    margin-right: auto; 
    display: flex; /* 使用 flex 布局 */
    justify-content: space-between; /* 使子元素分别居左和居右 */

}

.left_list {
    width: 350px; /* 设置宽度为 450px */
    height: 500px; /* 设置高度为 100% */
   
    
}



.path-location {
    display: flex; /* 使用 flex 布局 */
    align-items: center; /* 垂直居中 */
    justify-content: flex-start; /* 文字水平居左 */
    font-size: 24px; /* 字号 24px */
    font-family: "Microsoft YaHei"; /* 字体为微软雅黑 */
    color: #ffffff; /* 文字颜色为黑色 */
    width: 298px; /* 设置宽度为 400px */
    height: 50px; /* 设置高度为 50px */
    background-color: #69B04C; /* 设置背景颜色 */
    margin-top: 25px; /* 设置顶部外边距为 25px */
    padding-left: 20px; /* 设置左侧内边距为 20px */
}




.path-directory {
    margin: 0; /* 设置外边距为 0 */
}

.path-directory .listcolumn {
    list-style-type: none; /* 去除列表前的标记符号 */
    padding: 0; /* 去除默认内边距 */
    margin: 0; /* 去除默认外边距 */
}

.path-directory .column {
    width: 300px; /* 一级菜单宽度 */
    height: 44px; /* 一级菜单高度 */
    border: 1px solid #DBDBDB; /* 边框样式 */
    font-family: "Microsoft YaHei"; /* 字体为微软雅黑 */
    font-size: 20px; /* 字号 20px */
    display: flex; /* 使用 flex 布局 */
    align-items: center; /* 垂直居中 */
    padding-left: 15px; /* 左侧内边距为 15px */
}



.path-directory .column:hover {
    background-color: rgba(109, 179, 109, 0.8); /* 鼠标经过一级菜单背景颜色为 #6DB36D，80% 透明 */
}


.right_breadcrumb {
    width: 1080px; /* 设置宽度为 900px */ 
   

}

.article-title{
    display: flex; /* 使用 flex 布局 */
    align-items: center; /* 垂直居中 */
    justify-content: center; /* 文字水平居中 */
    font-size: 24px; /* 字号 24px */
    font-family: "Microsoft YaHei"; /* 字体为微软雅黑 */
    color: #000; /* 文字颜色为黑色 */
    width: 1080px; /* 设置宽度为 400px */
    height: 50px; /* 设置高度为 50px */
    margin-top: 25px; /* 设置顶部外边距为 25px */
    border-bottom: 1px solid #DBDBDB; /* 设置底部边框 */ 
         
}

.article-meta{
    display: flex; /* 使用 flex 布局 */
    align-items: center; /* 垂直居中 */
    justify-content: center; /* 文字水平居中 */
    font-size: 15px; /* 字号 24px */
}
.meta-item{
    margin-right: 30px; /* 设置右侧外边距为 20px */
}
.article-content{   
    font-family: "Microsoft YaHei"; /* 字体为微软雅黑 */
    color: #000; /* 文字颜色为黑色 */  
    line-height: 2; /* 设置 2 倍行距 */
    text-indent: 2em; /* 首行缩进2字符 */

}

li.column {
    text-indent: 2em;
}